/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ccff33;
	}
span#e27            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e26            { /* images/dublinpumprepais0... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/dublinpumprepais001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dublinpumprepais001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e24            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e23            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e22            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e21            { /* images/dublinpumprepais0... */
	padding         :   0.00pt;
	background      : transparent url(images/dublinpumprepais001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e20            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e19            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e18             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e15              { /* Our Services */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
h5#e14              { /* Dublin Pump Repairs */
	position        : absolute;
	left            : 312.00pt;
	top             : 228.75pt;
	width           : 268.50pt;
	height          :  17.25pt;
	}
div#e13             { /* -Shower pumps\ \-Main wa... */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 256.50pt;
	width           : 268.50pt;
	height          : 134.25pt;
	}
h5#e12              {
	position        : absolute;
	left            : 312.00pt;
	top             : 342.00pt;
	width           : 268.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Call: 0851189435 */
	position        : absolute;
	left            : 522.00pt;
	top             : 125.25pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
h4#e10              { /* Dublin Pump Repairs */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #cc3300;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             :  86.25pt;
	width           : 324.00pt;
	height          :  32.25pt;
	}
div#e9              { /* Our Prices */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e8              { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
span#e7             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  62.25pt;
	width           : 129.75pt;
	height          :  86.25pt;
	}
div#e6              { /* Booster pump repair, stu... */
	visibility      : hidden;
	position        : absolute;
	left            :  96.00pt;
	top             :  36.00pt;
	width           : 639.75pt;
	height          :  16.50pt;
	}
h6#e5               { /* {Copyright (C) 2011 Dieg... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
div#e4              { /* Other Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
span#e3             { /* images/circulating-pumps... */
	background      : transparent url(images/circulating-pumps-gpd40-4-5f-.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 417.75pt;
	width           : 120.00pt;
	height          : 118.50pt;
	}
span#e2             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 412.50pt;
	width           : 165.75pt;
	height          : 124.50pt;
	}
span#e1             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 195.75pt;
	width           : 215.25pt;
	height          : 162.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/dublinpumprepais003b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
